.fix-footer {
	display:none;
	background-color:#ad5a55;
	position: fixed;
	width: 100%;
	bottom: 0;	
}

.fix-footer__l-phone {
	flex-grow:1;
	text-align:center;
}

.fix-footer__phone {
	border-radius: 6px;
	font-size: 15px;
	color: #ffffff;
	display: inline-block;
	font-family: 'Open Sans','Arial','Sans-Serif';
	background-color: #ad5a55;
	text-transform: uppercase;
	line-height: 32px;
	font-weight: 700;
	margin: 10px auto;
	text-align: center;
	border: 1px solid #fff;
	outline: none;
	text-decoration:none;
	padding:0 32px;
}

@media screen and (max-width: 1024px) {
	.fix-footer {
		display:flex;	
	}
}